<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;exJ82InjRy2cpxubOwrd2j:APA91bHDvzsv9Mcd2vxrIJS5vVuA4X86ajmpUjpY6weupGrdM96dqyJCfuVJ8oaS9zZuynxDSxghWSIksoZxJqnmE01qRS67MYGf91LxgOhjX5GTEhBs0GU&quot;,&quot;appVersion&quot;:&quot;241122&quot;,&quot;timestamp&quot;:1760048915275}</string>
</map>
